CVE-2018-10243

2019-04-04T16:29:00
ID CVE-2018-10243
Type cve
Reporter cve@mitre.org
Modified 2019-04-08T23:29:00

Description

htp_parse_authorization_digest in htp_parsers.c in LibHTP 0.5.26 allows remote attackers to cause a heap-based buffer over-read via an authorization digest header.